.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.697545;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.166015px;}
.ls3{letter-spacing:-0.152180px;}
.lsa{letter-spacing:-0.120000px;}
.ls6{letter-spacing:-0.095947px;}
.ls14{letter-spacing:-0.029520px;}
.ls1f{letter-spacing:-0.014071px;}
.ls15{letter-spacing:-0.008443px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003287px;}
.ls2{letter-spacing:0.007905px;}
.ls1d{letter-spacing:0.030956px;}
.lsd{letter-spacing:0.058560px;}
.ls10{letter-spacing:0.070272px;}
.ls7{letter-spacing:0.081432px;}
.lse{letter-spacing:0.088536px;}
.ls11{letter-spacing:0.119784px;}
.ls8{letter-spacing:0.119880px;}
.ls9{letter-spacing:0.120000px;}
.ls12{letter-spacing:0.122976px;}
.ls16{letter-spacing:0.129453px;}
.ls18{letter-spacing:0.137896px;}
.ls17{letter-spacing:0.149153px;}
.ls19{letter-spacing:0.151967px;}
.ls5{letter-spacing:0.156624px;}
.ls1a{letter-spacing:0.157595px;}
.lsb{letter-spacing:0.164338px;}
.ls1e{letter-spacing:0.180109px;}
.ls1c{letter-spacing:0.182923px;}
.ls1b{letter-spacing:0.194180px;}
.lsf{letter-spacing:0.238680px;}
.ls1{letter-spacing:0.240096px;}
.ls13{letter-spacing:0.240720px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.320819px;}
.ws1{word-spacing:-0.177485px;}
.wsd{word-spacing:-0.123825px;}
.ws9{word-spacing:-0.092869px;}
.wsc{word-spacing:-0.078798px;}
.ws8{word-spacing:-0.056284px;}
.ws7{word-spacing:-0.050656px;}
.ws5{word-spacing:-0.047841px;}
.ws6{word-spacing:-0.036585px;}
.ws4{word-spacing:-0.028142px;}
.ws2{word-spacing:-0.016434px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.070355px;}
.ws3{word-spacing:0.109754px;}
._2{margin-left:-1.200000px;}
._0{width:1.102809px;}
._5{width:2.277702px;}
._4{width:16.958432px;}
._1{width:170.399904px;}
._3{width:359.207040px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:19.763600px;}
.fs14{font-size:28.080000px;}
.fs13{font-size:28.142000px;}
.fs3{font-size:29.645600px;}
.fsa{font-size:30.000000px;}
.fsb{font-size:32.867600px;}
.fsc{font-size:33.600000px;}
.fs6{font-size:35.536000px;}
.fs1{font-size:39.360000px;}
.fs12{font-size:40.800000px;}
.fs5{font-size:42.240000px;}
.fsf{font-size:43.440000px;}
.fs9{font-size:44.400000px;}
.fs10{font-size:46.800000px;}
.fs11{font-size:49.200000px;}
.fs0{font-size:49.440000px;}
.fsd{font-size:52.080000px;}
.fse{font-size:58.560000px;}
.fs8{font-size:59.040000px;}
.fs4{font-size:60.240000px;}
.fs7{font-size:62.640000px;}
.y0{bottom:10.218527px;}
.ye{bottom:14.124276px;}
.y25{bottom:22.571591px;}
.y26{bottom:36.264355px;}
.y48{bottom:60.379285px;}
.y47{bottom:69.984915px;}
.yf{bottom:73.936722px;}
.y46{bottom:79.590545px;}
.y45{bottom:89.196175px;}
.y44{bottom:98.801805px;}
.y43{bottom:108.407221px;}
.y42{bottom:108.407366px;}
.y41{bottom:117.944299px;}
.y3f{bottom:127.549286px;}
.y40{bottom:127.549929px;}
.y3e{bottom:137.154916px;}
.y2d{bottom:139.403420px;}
.y3d{bottom:146.760546px;}
.y3c{bottom:156.366176px;}
.y2c{bottom:180.618147px;}
.y32{bottom:181.163135px;}
.y31{bottom:183.683705px;}
.y2b{bottom:192.812257px;}
.y3b{bottom:193.288610px;}
.y29{bottom:206.368427px;}
.y2a{bottom:234.708219px;}
.y2{bottom:238.931876px;}
.y37{bottom:258.823943px;}
.y36{bottom:258.892067px;}
.y3a{bottom:259.505178px;}
.ya{bottom:275.309575px;}
.y2f{bottom:309.848456px;}
.y27{bottom:314.548979px;}
.y1{bottom:315.775202px;}
.y28{bottom:336.211984px;}
.y2e{bottom:359.714869px;}
.y7{bottom:361.758575px;}
.y9{bottom:363.121045px;}
.y10{bottom:366.050356px;}
.y8{bottom:368.434679px;}
.y34{bottom:410.671259px;}
.y24{bottom:421.911639px;}
.y39{bottom:428.792114px;}
.y23{bottom:431.857672px;}
.y22{bottom:441.803705px;}
.y21{bottom:451.681615px;}
.y20{bottom:461.627648px;}
.y30{bottom:471.301188px;}
.y1f{bottom:471.573682px;}
.y1e{bottom:481.519715px;}
.y1d{bottom:491.397625px;}
.y1c{bottom:501.343658px;}
.y6{bottom:505.022328px;}
.y1b{bottom:511.289691px;}
.y4{bottom:520.963230px;}
.y1a{bottom:521.235724px;}
.y19{bottom:531.113634px;}
.y3{bottom:540.242185px;}
.y18{bottom:541.059667px;}
.y38{bottom:542.830879px;}
.y35{bottom:544.261473px;}
.y33{bottom:546.850166px;}
.y5{bottom:547.735772px;}
.y17{bottom:551.005701px;}
.y16{bottom:560.951734px;}
.y15{bottom:570.829644px;}
.y14{bottom:580.775677px;}
.y13{bottom:590.721710px;}
.yd{bottom:597.874679px;}
.yc{bottom:613.611211px;}
.y11{bottom:626.622803px;}
.y12{bottom:642.222611px;}
.yb{bottom:655.779667px;}
.h4{height:18.834711px;}
.hc{height:24.726562px;}
.h8{height:24.916844px;}
.h15{height:26.819326px;}
.he{height:27.693750px;}
.h5{height:28.252257px;}
.hd{height:31.322823px;}
.h3{height:32.441250px;}
.h14{height:33.628125px;}
.h7{height:34.815000px;}
.h11{height:35.804063px;}
.hb{height:36.595313px;}
.h12{height:38.573438px;}
.h13{height:40.551563px;}
.h2{height:40.749375px;}
.hf{height:42.925312px;}
.h10{height:48.266250px;}
.ha{height:48.661875px;}
.h6{height:49.650938px;}
.h9{height:51.629063px;}
.h1{height:655.121140px;}
.h0{height:675.807981px;}
.w1{width:953.729216px;}
.w0{width:956.000000px;}
.x0{left:1.135392px;}
.x8{left:59.392538px;}
.x7{left:79.829443px;}
.x6{left:99.380837px;}
.x1c{left:118.660909px;}
.x1{left:119.682344px;}
.x4{left:139.574109px;}
.x3{left:146.250401px;}
.x9{left:148.975342px;}
.x2{left:150.610306px;}
.x5{left:151.972777px;}
.x20{left:182.015247px;}
.x1e{left:184.603941px;}
.x1f{left:186.307029px;}
.x22{left:207.493442px;}
.x23{left:209.945888px;}
.x21{left:231.949784px;}
.x1d{left:233.993489px;}
.x12{left:308.929356px;}
.xc{left:310.291827px;}
.x16{left:319.828574px;}
.x13{left:322.349689px;}
.x24{left:325.074629px;}
.xf{left:330.933252px;}
.x25{left:360.839475px;}
.xa{left:386.113299px;}
.x17{left:424.603086px;}
.xb{left:453.078715px;}
.x18{left:474.673869px;}
.x15{left:478.760872px;}
.x10{left:495.928406px;}
.x11{left:499.061475px;}
.x14{left:501.105793px;}
.x1a{left:529.240805px;}
.x19{left:563.506933px;}
.x1b{left:635.104748px;}
.xd{left:637.284701px;}
.xe{left:734.633204px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.194958pt;}
.ls3{letter-spacing:-0.178710pt;}
.lsa{letter-spacing:-0.140921pt;}
.ls6{letter-spacing:-0.112674pt;}
.ls14{letter-spacing:-0.034666pt;}
.ls1f{letter-spacing:-0.016524pt;}
.ls15{letter-spacing:-0.009914pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003860pt;}
.ls2{letter-spacing:0.009284pt;}
.ls1d{letter-spacing:0.036353pt;}
.lsd{letter-spacing:0.068769pt;}
.ls10{letter-spacing:0.082523pt;}
.ls7{letter-spacing:0.095629pt;}
.lse{letter-spacing:0.103971pt;}
.ls11{letter-spacing:0.140667pt;}
.ls8{letter-spacing:0.140780pt;}
.ls9{letter-spacing:0.140921pt;}
.ls12{letter-spacing:0.144415pt;}
.ls16{letter-spacing:0.152022pt;}
.ls18{letter-spacing:0.161936pt;}
.ls17{letter-spacing:0.175155pt;}
.ls19{letter-spacing:0.178460pt;}
.ls5{letter-spacing:0.183929pt;}
.ls1a{letter-spacing:0.185070pt;}
.lsb{letter-spacing:0.192988pt;}
.ls1e{letter-spacing:0.211509pt;}
.ls1c{letter-spacing:0.214813pt;}
.ls1b{letter-spacing:0.228033pt;}
.lsf{letter-spacing:0.280291pt;}
.ls1{letter-spacing:0.281954pt;}
.ls13{letter-spacing:0.282687pt;}
.wsa{word-spacing:-0.376750pt;}
.ws1{word-spacing:-0.208427pt;}
.wsd{word-spacing:-0.145412pt;}
.ws9{word-spacing:-0.109059pt;}
.wsc{word-spacing:-0.092535pt;}
.ws8{word-spacing:-0.066096pt;}
.ws7{word-spacing:-0.059487pt;}
.ws5{word-spacing:-0.056182pt;}
.ws6{word-spacing:-0.042963pt;}
.ws4{word-spacing:-0.033048pt;}
.ws2{word-spacing:-0.019299pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.082621pt;}
.ws3{word-spacing:0.128888pt;}
._2{margin-left:-1.409205pt;}
._0{width:1.295070pt;}
._5{width:2.674791pt;}
._4{width:19.914923pt;}
._1{width:200.107000pt;}
._3{width:421.830304pt;}
.fs2{font-size:23.209137pt;}
.fs14{font-size:32.975397pt;}
.fs13{font-size:33.048206pt;}
.fs3{font-size:34.813940pt;}
.fsa{font-size:35.230126pt;}
.fsb{font-size:38.597656pt;}
.fsc{font-size:39.457741pt;}
.fs6{font-size:41.731258pt;}
.fs1{font-size:46.221925pt;}
.fs12{font-size:47.912971pt;}
.fs5{font-size:49.604017pt;}
.fsf{font-size:51.013222pt;}
.fs9{font-size:52.140586pt;}
.fs10{font-size:54.958996pt;}
.fs11{font-size:57.777406pt;}
.fs0{font-size:58.059247pt;}
.fsd{font-size:61.159498pt;}
.fse{font-size:68.769205pt;}
.fs8{font-size:69.332887pt;}
.fs4{font-size:70.742092pt;}
.fs7{font-size:73.560502pt;}
.y0{bottom:12.000000pt;}
.ye{bottom:16.586667pt;}
.y25{bottom:26.506667pt;}
.y26{bottom:42.586592pt;}
.y48{bottom:70.905660pt;}
.y47{bottom:82.185912pt;}
.yf{bottom:86.826667pt;}
.y46{bottom:93.466163pt;}
.y45{bottom:104.746415pt;}
.y44{bottom:116.026667pt;}
.y43{bottom:127.306667pt;}
.y42{bottom:127.306837pt;}
.y41{bottom:138.506415pt;}
.y3f{bottom:149.785912pt;}
.y40{bottom:149.786667pt;}
.y3e{bottom:161.066163pt;}
.y2d{bottom:163.706667pt;}
.y3d{bottom:172.346415pt;}
.y3c{bottom:183.626667pt;}
.y2c{bottom:212.106667pt;}
.y32{bottom:212.746667pt;}
.y31{bottom:215.706667pt;}
.y2b{bottom:226.426667pt;}
.y3b{bottom:226.986067pt;}
.y29{bottom:242.346187pt;}
.y2a{bottom:275.626667pt;}
.y2{bottom:280.586667pt;}
.y37{bottom:303.946667pt;}
.y36{bottom:304.026667pt;}
.y3a{bottom:304.746667pt;}
.ya{bottom:323.306363pt;}
.y2f{bottom:363.866667pt;}
.y27{bottom:369.386667pt;}
.y1{bottom:370.826667pt;}
.y28{bottom:394.826347pt;}
.y2e{bottom:422.426667pt;}
.y7{bottom:424.826667pt;}
.y9{bottom:426.426667pt;}
.y10{bottom:429.866667pt;}
.y8{bottom:432.666667pt;}
.y34{bottom:482.266667pt;}
.y24{bottom:495.466667pt;}
.y39{bottom:503.546667pt;}
.y23{bottom:507.146667pt;}
.y22{bottom:518.826667pt;}
.y21{bottom:530.426667pt;}
.y20{bottom:542.106667pt;}
.y30{bottom:553.466667pt;}
.y1f{bottom:553.786667pt;}
.y1e{bottom:565.466667pt;}
.y1d{bottom:577.066667pt;}
.y1c{bottom:588.746667pt;}
.y6{bottom:593.066667pt;}
.y1b{bottom:600.426667pt;}
.y4{bottom:611.786667pt;}
.y1a{bottom:612.106667pt;}
.y19{bottom:623.706667pt;}
.y3{bottom:634.426667pt;}
.y18{bottom:635.386667pt;}
.y38{bottom:637.466667pt;}
.y35{bottom:639.146667pt;}
.y33{bottom:642.186667pt;}
.y5{bottom:643.226667pt;}
.y17{bottom:647.066667pt;}
.y16{bottom:658.746667pt;}
.y15{bottom:670.346667pt;}
.y14{bottom:682.026667pt;}
.y13{bottom:693.706667pt;}
.yd{bottom:702.106667pt;}
.yc{bottom:720.586667pt;}
.y11{bottom:735.866667pt;}
.y12{bottom:754.186107pt;}
.yb{bottom:770.106667pt;}
.h4{height:22.118308pt;}
.hc{height:29.037330pt;}
.h8{height:29.260784pt;}
.h15{height:31.494941pt;}
.he{height:32.521810pt;}
.h5{height:33.177685pt;}
.hd{height:36.783566pt;}
.h3{height:38.096977pt;}
.h14{height:39.490769pt;}
.h7{height:40.884561pt;}
.h11{height:42.046054pt;}
.hb{height:42.975248pt;}
.h12{height:45.298235pt;}
.h13{height:47.621221pt;}
.h2{height:47.853520pt;}
.hf{height:50.408805pt;}
.h10{height:56.680868pt;}
.ha{height:57.145465pt;}
.h6{height:58.306959pt;}
.h9{height:60.629945pt;}
.h1{height:769.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1120.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:1.333333pt;}
.x8{left:69.746885pt;}
.x7{left:93.746709pt;}
.x6{left:116.706645pt;}
.x1c{left:139.347957pt;}
.x1{left:140.547467pt;}
.x4{left:163.907113pt;}
.x3{left:171.747333pt;}
.x9{left:174.947333pt;}
.x2{left:176.867333pt;}
.x5{left:178.467333pt;}
.x20{left:213.747333pt;}
.x1e{left:216.787333pt;}
.x1f{left:218.787333pt;}
.x22{left:243.667333pt;}
.x23{left:246.547333pt;}
.x21{left:272.387333pt;}
.x1d{left:274.787333pt;}
.x12{left:362.787333pt;}
.xc{left:364.387333pt;}
.x16{left:375.586693pt;}
.x13{left:378.547333pt;}
.x24{left:381.747333pt;}
.xf{left:388.627333pt;}
.x25{left:423.747333pt;}
.xa{left:453.427333pt;}
.x17{left:498.627333pt;}
.xb{left:532.067333pt;}
.x18{left:557.427333pt;}
.x15{left:562.226853pt;}
.x10{left:582.387333pt;}
.x11{left:586.066613pt;}
.x14{left:588.467333pt;}
.x1a{left:621.507333pt;}
.x19{left:661.747333pt;}
.x1b{left:745.827333pt;}
.xd{left:748.387333pt;}
.xe{left:862.707333pt;}
}
